{
  "id": "4958764",
  "name": "售检票系统",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "9164164",
      "name": "登录-记住密码-选择",
      "font_class": "denglu-jizhumima-xuanze",
      "unicode": "e608",
      "unicode_decimal": 58888
    },
    {
      "icon_id": "9600180",
      "name": "记住密码_pre",
      "font_class": "jizhumima_pre",
      "unicode": "e6c6",
      "unicode_decimal": 59078
    },
    {
      "icon_id": "27711524",
      "name": "记住密码",
      "font_class": "jizhumima",
      "unicode": "e6cd",
      "unicode_decimal": 59085
    },
    {
      "icon_id": "978324",
      "name": "用户",
      "font_class": "yonghu",
      "unicode": "e638",
      "unicode_decimal": 58936
    },
    {
      "icon_id": "1018904",
      "name": "闭眼_线",
      "font_class": "Close",
      "unicode": "e6e1",
      "unicode_decimal": 59105
    },
    {
      "icon_id": "1115048",
      "name": "箭头",
      "font_class": "jiantou",
      "unicode": "e622",
      "unicode_decimal": 58914
    },
    {
      "icon_id": "1115050",
      "name": "箭头2",
      "font_class": "jiantou2",
      "unicode": "e623",
      "unicode_decimal": 58915
    },
    {
      "icon_id": "1115052",
      "name": "箭头3",
      "font_class": "jiantou3",
      "unicode": "e624",
      "unicode_decimal": 58916
    },
    {
      "icon_id": "1115053",
      "name": "箭头4",
      "font_class": "jiantou4",
      "unicode": "e625",
      "unicode_decimal": 58917
    },
    {
      "icon_id": "1435236",
      "name": "密码填充",
      "font_class": "mimatianchong",
      "unicode": "e632",
      "unicode_decimal": 58930
    },
    {
      "icon_id": "3007689",
      "name": "身份证",
      "font_class": "shenfenzheng",
      "unicode": "e614",
      "unicode_decimal": 58900
    },
    {
      "icon_id": "5387571",
      "name": "箭头_列表向右",
      "font_class": "jiantou_liebiaoxiangyou",
      "unicode": "eb03",
      "unicode_decimal": 60163
    },
    {
      "icon_id": "5387574",
      "name": "箭头_列表向左",
      "font_class": "jiantou_liebiaoxiangzuo",
      "unicode": "eb04",
      "unicode_decimal": 60164
    },
    {
      "icon_id": "7501066",
      "name": "密码",
      "font_class": "mima",
      "unicode": "e61f",
      "unicode_decimal": 58911
    },
    {
      "icon_id": "7913439",
      "name": "全屏 ",
      "font_class": "quanping",
      "unicode": "e62a",
      "unicode_decimal": 58922
    },
    {
      "icon_id": "8328297",
      "name": "编辑",
      "font_class": "bianji",
      "unicode": "e603",
      "unicode_decimal": 58883
    },
    {
      "icon_id": "10744636",
      "name": "折叠",
      "font_class": "zhedie2",
      "unicode": "e600",
      "unicode_decimal": 58880
    },
    {
      "icon_id": "11882864",
      "name": "bg-close",
      "font_class": "bg-close",
      "unicode": "e63d",
      "unicode_decimal": 58941
    },
    {
      "icon_id": "22424015",
      "name": "清空",
      "font_class": "qingkong",
      "unicode": "e6c5",
      "unicode_decimal": 59077
    },
    {
      "icon_id": "22725585",
      "name": "unfold",
      "font_class": "a-biaozhu33x",
      "unicode": "e604",
      "unicode_decimal": 58884
    },
    {
      "icon_id": "689261",
      "name": "类目 品类 分类 类别.2",
      "font_class": "order-center",
      "unicode": "e7f8",
      "unicode_decimal": 59384
    },
    {
      "icon_id": "802974",
      "name": "数据",
      "font_class": "statistics-center",
      "unicode": "e651",
      "unicode_decimal": 58961
    },
    {
      "icon_id": "42086706",
      "name": "系统",
      "font_class": "system-manage",
      "unicode": "e60f",
      "unicode_decimal": 58895
    },
    {
      "icon_id": "42152509",
      "name": "出票登记",
      "font_class": "ticket-manage",
      "unicode": "e735",
      "unicode_decimal": 59189
    }
  ]
}
